info:
  name: get-breadcrumb
  type: http
  seq: 18

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/menu/get-breadcrumb?root_category_id=10&category_id=13
  params:
    - name: root_category_id
      value: "10"
      type: query
    - name: category_id
      value: "13"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
